Feature: Launch Chrome browser

  Scenario: Logo present on InetBanking home page
    Given User Launch Chrome browser
    When User login to  InetBanking home page
    Then User verify the title of the home page
    And User close the browser
   

 